## Settings file was created by plugin BonerStateSync v2.6.0.1
## Plugin GUID: madevil.kk.BonerStateSync

[Debug]

# Setting type: Boolean
# Default value: false
Debug Mode = false

[General]

# Setting type: String
# Default value: M:\Games\illusion\[ScrewThisNoise] Koikatsu BetterRepack RX9\BepInEx\config
Export Path = M:\Games\illusion\[ScrewThisNoise] Koikatsu BetterRepack RX9\BepInEx\config

# Setting type: KeyboardShortcut
# Default value: None
Keyboard Shortcut = 

[Maker]

## Setting window will not block mouse dragging
# Setting type: Boolean
# Default value: false
Drag Pass Mode = false

# Setting type: Single
# Default value: 120
Config Window Startup X = 120

# Setting type: Single
# Default value: 80
Config Window Startup Y = 80

